Method: documents.reviews.get

Retrieves a specific review execution result.

HTTP request

GET https://deepreview.googleapis.com/v1/{name=documents/*/reviews/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The resource name of the review to retrieve. It takes the form documents/{document}/reviews/{review}.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Review.

Authorization scopes

Requires one of the following OAuth scopes:

  • https://www.googleapis.com/auth/drive.file
  • https://www.googleapis.com/auth/cloud-platform

For more information, see the OAuth 2.0 Overview.